@import url('https://fonts.googleapis.com/css2?family=Gluten:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

@import 'src/app/shared_variables.scss';

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

::-webkit-scrollbar {
    width: 10px;
    background: $main_color;
    border-radius: 15px;
}

::-webkit-scrollbar-thumb {
    border-radius: 15px;
    background: #bbbbbb;
} 

::-webkit-scrollbar-thumb:hover {
    background: rgb(112, 112, 112);
}
